@font-face {
  font-family: UniversLTStd;
  src: url("/fonts/UniversLTStd/UniversLTStd-LightCn.otf");
}

table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  font-size: 9px;
  line-height: 12px;
  font-family: UniversLTStd;
  padding: 0.5px 0px 0.5px 0px;
}
table tbody td,
table tbody th {
  font-size: 8.5pt;
  line-height: 11pt;
  font-family: UniversLTStd;
  padding: 0px 0px 0.5px 0px;
  
}
table[data-table-type="singleColumn"] {
  width: 207px !important;
  max-width: 207px !important;
  min-width: 207px !important;
}
table[data-table-type="doubleColumn"] {
  width: 427.36px !important;
  max-width: 427.36px !important;
  min-width: 427.36px !important;
}
table[data-table-type="spreadColumn"] {
  width: 854.72px !important;
  max-width: 854.72px !important;
  min-width: 854.72px !important;
}
table[data-table-type="landScape"] {
  width: 666px !important;
  max-width: 666px !important;
  min-width: 666px !important;
}